Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/27489/?format=api
{ "ob_id": 27489, "uuid": "29e8c659fdec4217b47399bc5c19dd54", "title": "Meteosat (MSG) Seviri Land Surface Temperature from the Land Surface Analysis Satellite Applications Facility (LSASAF) version 3.0", "abstract": "The Satellite Application Facility (SAF) on Land Surface Analysis (LSA) is part of the SAF Network, a set of specialised development and processing centres, serving as EUMETSAT (European organization for the Exploitation of Meteorological Satellites) distributed Applications Ground Segment. The SAF network complements the product-oriented activities at the EUMETSAT Central Facility in Darmstadt. The main purpose of the LSA SAF is to take full advantage of remotely sensed data, particularly those available from EUMETSAT sensors, to measure land surface variables, which will find primarily applications in meteorology (http:/lsa-saf.eumetsat.int)\r\n.\r\nThe spin-stabilised Meteosat Second Generation (MSG) has an imaging-repeat cycle of 15 minutes. The Spinning Enhanced Visible and Infrared Imager (SEVIRI) radiometer embarked on the MSG platform encompasses unique spectral characteristics and accuracy, with a 3km resolution (sampling distance) at nadir (1km for the high-resolution visible channel), and 12 spectral channels.", "keywords": "Land Surface Temperature, Meteosat, Seviri, LST", "publicationState": "preview", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "asNeeded", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/27488/?format=api", "dataPath": "/neodc/lsasaf/data/msg/seviri/lst/v3.0/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 11528687306505, "numberOfFiles": 141584, "fileFormat": "HDF5" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/8146/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Supplied LSASAF with permssion to CEDA for redistribution", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/29961/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30129/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114920/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148141/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148142/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148143/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148144/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148145/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }